/*
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
Tags: translation-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.2.15.1738364087
Updated: 2025-01-31 23:54:47

*/

.hotline{
  font-size: 24px;
  font-weight: bold;
}

.hotline a{
	text-decoration: none;
}
@import url(fontawesome/css/fontawesome.css);

i{
	margin-right: 5px;
	color: #F78F2D;
}

.site-header-inner-wrap {
  box-shadow: 0px 5px 5px #ccc;
}

.infos-veranstaltung{
  display: none;
  pointer-events: none;
  background-color: #eee; /* optional: ausgegraut */
  color: #999;
}


.novisible {
  pointer-events: none;
  background-color: #eee; /* optional: ausgegraut */
  color: #999;
}

/* Herz */

.heartfooter {
  position:fixed;
  z-index:1000;
  bottom:0;
  height:10px;
  background:#ec7405;
  width:100%
}
.heartfooter img {
  position:absolute;
  right:10%;
  width:30px;
  bottom:10px
}
.heart {
  animation:2.5s ease-in infinite heartbeat
}
@keyframes heartbeat {
  0%,
  100%,
  50% {
    transform:scale(1.1,1.1)
  }
  30%,
  80% {
    transform:scale(.95,.95)
  }
}

/* Menü */

.header-navigation .header-menu-container ul ul.sub-menu {
	border-top: solid 12px #F8B123;
}

/* Teaser */

.teaser{
    box-shadow: 0 4px 4px rgba(0,0,0,0.3);
    margin-bottom: 30px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    transition: .15s;
    background: #fff;
}

.teaser-text {
  padding: 24px;
  text-align: center;
}

a .teaser{
    color:#000;
}

a:hover .teaser{
    transform: scale(1.03);
}

a:hover .teaser h3{
    color: #ec7405;
}

a:hover .teaser .whiteborder:before{
    border: 1px solid #ec7405;
}

.single-content h1,
.single-content h2,
.single-content h3,
.single-content h4,
.single-content h5,
.single-content h6 {
  margin:0em 0 .5em;
}

.icon-dot{
    width: 36px;
    height: 36px;
    border-radius: 36px;
    text-align: center;
    line-height: 36px;
    background-color: #ec7405;
    color: #fff;
    position: absolute;
    top:-5px;
    left: -5px;
    z-index: 5;
    box-shadow: 0 0 3px rgba(0,0,0,0.2);
}

.teaser .icon-dot{
    top:10px;
    left: unset;
    right:10px;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "iconfont";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  

div {
  position: relative;
}

.whiteborder:before{
    content: ' ';
    border: 1px solid white;
    position: absolute;
    top:3px;
    bottom: 3px;
    right:3px;
    left:3px;
    z-index: 1;
    pointer-events: none;
}

.bgstripe_grey{
    background: #f8f8f8;
    padding-top: 35px;
    padding-bottom: 35px;
}

@media ( max-width: 768px) {
    .bgstripe_grey{
        background: #f8f8f8;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

.bgstripe_grey:before{
    border-left: 0;
    border-right: 0;
    right:0;
    left:0;
}

.bgstripe_red{
    background: red;
    padding-top: 35px;
    padding-bottom: 35px;
}


.bgstripe_red *{
color:#fff;
}

.bgstripe_red li {
    color: #111;
}

.button{
margin: 10px 0;
}

.small{
  font-size: 10px;
}


.single-content address,
.single-content figure,
.single-content hr,
.single-content p,
.single-content table,
.single-content pre,
.single-content form,
.single-content .wp-block-buttons,
.single-content .wp-block-button,
.single-content .wc-block-grid,
.single-content .wp-block-kadence-advancedbtn,
.single-content .wp-block-media-text,
.single-content .wp-block-cover,
.single-content .entry-content-asset,
.single-content .wp-block-kadence-form,
.single-content .wp-block-group,
.single-content .wp-block-yoast-faq-block,
.single-content .wp-block-yoast-how-to-block,
.single-content .schema-faq-section,
.single-content .wp-block-kadence-tableofcontents,
.single-content .enlighter-default,
.single-content .wp-block-kadence-iconlist,
.single-content [class*=__inner-content] {
  margin-top:0;
  margin-bottom:15px;
}

.kontakt p{
	margin-bottom: 0px;
}

.kontakt img {
  width: 50px;
  border-radius: 50px;
  margin-left: -60px;
  float: left;
}

.kontakt {
  border: solid 1px;
  margin: 20px 10px 0 10px;
  border-radius: 5px;
  padding-left: 70px;
  padding-top: 20px;
  padding-bottom: 20px;
}

h1.entry-title{
	max-width: 900px;
}

.wp-block-list{
  margin: 10px 0;
}

.newsimagewrap {
  overflow: hidden;
  width: auto;
  margin-bottom: 10px;
}

.wp-block-kadence-posts .loop-entry .entry-content-wrap {
  padding: 1rem;
}

.wp-block-kadence-posts .loop-entry .entry-header .entry-meta {
  margin: 0em 0;
}

a {
  text-decoration: none;
}